/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*GENERAL*/

li.wpml-ls-item a:after,
body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li.menu-button>a.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after {
	display: none!important;
}

.fusion-button i {
	transform: rotate(-45deg)!important;
}

.footer-main .fusion-button i {
	transform: rotate(0deg)!important;
}

/*HEADER*/

li.wpml-ls-item .sub-menu {
	top: 55px!important;
	left: 0!important;
}

li.wpml-ls-item .sub-menu,
li.wpml-ls-item .sub-menu li,
li.wpml-ls-item .sub-menu li a {
	background-color: rgba(0, 0, 0, 0)!important;
	border: none!important;
	color: #fff!important;
	box-shadow: none!important;
}

li.wpml-ls-item .sub-menu li a {
	padding-left: 0!important;
}

#mobile-menu-item-wpml-ls-2-de.fusion-mobile-nav-item.menu-item.menu-item-has-children .sub-menu,
#mobile-menu-item-wpml-ls-2-hu.fusion-mobile-nav-item.menu-item.menu-item-has-children .sub-menu {
	display: block!important;
}

#mobile-menu-item-wpml-ls-2-de .sub-menu li,
#mobile-menu-item-wpml-ls-2-hu .sub-menu li {
	padding-right: 0;
	margin-top: 10px;
}

.fusion-header .fusion-row {
	border-bottom: 1px solid #CBAE86;
}

.fusion-header .fusion-logo img {
	filter: brightness(0) invert(1);
}

.fusion-header .menu-button {
	margin-left: 100px;
}

.fusion-header .menu-button a span {
	background-color: rgba(0, 0, 0, 0.0);
	border: 1px solid #fff;
	padding: 17px 28px;
	border-radius: 30px;
}

.fusion-header .menu-button:hover a span {
	background-color: #816E58;
	border-color: #816E58;
}

.fusion-header .social-icon.fb {
	padding-right: 15px!important;
}

.fusion-header-has-flyout-menu.fusion-mobile-menu-design-flyout.fusion-flyout-active .fusion-flyout-menu-icons .fusion-toggle-icon-line {
	background-color: #fff!important;
}

/*FOOTER*/

.footer-container .video-column .fusion-video {
	position: relative;
}

.footer-container.video2:after,
.footer-container .video-column .fusion-video:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: #00000047 0% 0% no-repeat padding-box;
	left: 0;
	border-radius: 30px;
}

.footer-container.video2:after {
	z-index: 9;
}

.footer-container.video2 .fusion-column-wrapper > .fusion-text,
.footer-container.video2 .fusion-column-wrapper > div:last-child,
.footer-container.video2 .fusion-title,
.footer-container .video-column > .fusion-column-wrapper > .fusion-text,
.footer-container .video-column > .fusion-column-wrapper > div:last-child,
.footer-container .video-column .fusion-title {
	position: absolute;
	top: 5%;
	left: 0;
	right: 0;
}

.footer-container .video-column .fusion-title p {
	margin-top: 0!important;
}

.footer-container.video2 .fusion-title {
	top: 2%;
}

.footer-container .video-column > .fusion-column-wrapper > .fusion-text {
	top: 23%;
}

.footer-container.video2 .fusion-column-wrapper > .fusion-text {
	top: 14%;
}

.footer-container.video2 .fusion-column-wrapper > div:last-child,
.footer-container .video-column > .fusion-column-wrapper > div:last-child {
	top: 80%;
}

.footer-container .fusion-button i {
	transform: rotate(0deg);
}

.footer-container .first-column .fusion-button {
	width: 100%;
}

.footer-container .hodiny p,
.footer-container .ulica p {
	padding-left: 25px;
	position: relative;
}

.footer-container .hodiny p:before,
.footer-container .ulica p:before {
	content: url('/wp-content/uploads/2025/05/poloha-ikona.svg');
	position: absolute;
	left: 0;
	top: 3px;
}

.footer-container .hodiny p:before {
	content: url('/wp-content/uploads/2025/05/otvaracie-hodiny-ikona.svg');
}

.footer-container ul li {
	border-bottom: none!important;
	padding-bottom: 0!important;
}

.footer-container ul li a {
	color: #171717!important;
}

.footer-container ul li:hover a {
	color: #816E58!important;
}

/*HOMEPAGE*/

.sluzby-container .sluzba-column .fusion-video:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: transparent linear-gradient(180deg, #00000000 50%, #17171780 100%) 0% 0% no-repeat padding-box;
	left: 0;
}

.sluzby-container .sluzba-column .fusion-title {
	position: absolute;
	bottom: 45px;
	left: 65px;
	z-index: 9;
}

.fusion-posts-container article .fusion-post-wrapper,
.blog-container article .fusion-post-wrapper {
	border: none!important;
}

.fusion-posts-container .slides .fusion-image-wrapper,
.blog-container .slides .fusion-image-wrapper {
	border-radius: 30px!important;
}

.blog-container .blog-right .slides .fusion-image-wrapper {
	max-height: 200px;
}

.blog-container .blog-left h3 {
	font-size: 28px!important;
	font-weight: bold!important;
}

.fusion-posts-container h2,
.blog-container .blog-right h3 {
	font-size: 18px!important;
	font-weight: bold!important;
}

.fusion-posts-container h2 {
	margin-top: 20px;
}

.fusion-posts-container h2,
.blog-container h3 {
	margin-bottom: 0!important;
}

.blog-container h3 a {
	color: #171717!important;
}

.blog-container .blog-right .fusion-post-content-container {
	margin-top: 5px!important;
}

.blog-container .blog-right .fusion-meta-info {
	margin-top: 0!important;
}

.blog-container .blog-left .fusion-read-more {
	background-color: #816E58;
	color: #fff;
	padding-right: 20px;
	border-radius: 28px;
	padding: 13px 35px;
	display: inline-block!important;
	padding-right: 55px!important;
}

.blog-container .blog-left .fusion-read-more:after {
	top: -3px!important;
	color: #fff!important;
	top: 13px !important;
    right: 31px !important;
}

.fusion-posts-container .fusion-alignleft,
.blog-container .blog-right .fusion-alignleft {
	width: 100%!important;
}

.fusion-posts-container .fusion-read-more,
.blog-container .blog-right .fusion-read-more {
	font-size: 18px!important;
	border-bottom: 1px solid #5B7255;
	color: #5B7255;
	padding-right: 20px;
}

.fusion-posts-container .fusion-read-more:after,
.blog-container .fusion-read-more:after {
	content: "\f061"!important;
	font-family: "Font Awesome 5 Free"!important;
	font-weight: 600!important;
	right: 0!important;
	top: 0!important;
	font-size: 18px!important;
	transform: rotate(-45deg)!important;
	color: #5B7255;
}

#sb_instagram .sbi_follow_btn a {
	border-radius: 26px;
    padding: 17px 35px;
}

#sb_instagram .sbi_follow_btn a:hover, #sb_instagram .sbi_follow_btn a:focus {
	box-shadow: none!important;
	background-color: #cbae86!important;
}

/*SUBPAGES*/

.fusion-accordian .panel-heading .panel-title a {
	color: #816E58!important;
	padding: 20px 0;
}

.fusion-accordian .panel-heading:hover .panel-title a {
	color: #cbae86!important;
}

.tabulka {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
  color: #333;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 30px;
}

.tabulka thead {
  background-color: #f8f8f8;
}

.tabulka tbody tr {
  border-bottom: 1px solid #e0e0e0;
}

.tabulka tbody td {
  padding: 14px 16px;
  color: #555;
}

.tabulka tbody td:first-child {
	color: #cbae86;
}

.tabulka tbody tr:hover {
  background-color: #f7f3ed;
}

.page-id-762 h3,
.page-id-762 h2,
.page-id-748 h3,
.page-id-748 h2,
.page-id-751 h3,
.page-id-751 h2,
.page-id-757 h3,
.page-id-757 h2,
.page-id-759 h3,
.page-id-759 h2,
.page-id-524 h3,
.page-id-524 h2,
.page-id-518 h3,
.page-id-518 h2,
.page-id-126 h3,
.page-id-126 h2,
.page-id-120 h3,
.page-id-120 h2,
.page-id-124 h3,
.page-id-124 h2 {
	margin-bottom: 10px!important;
}

/*CONTACT*/

.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.grecaptcha-badge {
	opacity: 0!important;
}

.google-recaptcha {
	font-size: 13px;
}

/*BLOG SINGLE*/

.single-post article {
	margin-bottom: 80px!important;
}

.single-post article .slides li img {
	border-radius: 30px;
}

.single-post article .fusion-meta-info {
	border: none!important;
	color: #816E58;
}

/*404 ERROR PAGE*/

.error-page.chyba-404 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 100px 0;
}

.error-page.chyba-404 p {
	font-weight: bold;
	font-size: 30px;
}

/*KONTAKT*/

.wpcf7 form input:not(.wpcf7-submit),
.wpcf7 form textarea {
	padding-left: 0!important;
	border: none!important;
	border-bottom: 1px solid #cbae86!important;
	border-radius: 0!important;
}

/* Cookies DE */
:lang(de-DE) .cky-btn-accept,
:lang(de-DE) .cky-btn-reject,
:lang(de-DE) .cky-btn-customize,
:lang(de-DE) .cky-btn-preferences,
:lang(de-DE) .cky-title,
:lang(de-DE) .cky-notice-des p,
:lang(de-DE) .cky-preference-title,
:lang(de-DE) .cky-always-active,
:lang(de-DE) #ckyDetailCategorynecessary .cky-accordion-btn,
:lang(de-DE) #ckyDetailCategorynecessary .cky-accordion-header-des p,
:lang(de-DE) #ckyDetailCategoryanalytics .cky-accordion-btn,
:lang(de-DE) #ckyDetailCategoryanalytics .cky-accordion-header-des p,
:lang(de-DE) #ckyDetailCategoryfunctional .cky-accordion-btn,
:lang(de-DE) #ckyDetailCategoryfunctional .cky-accordion-header-des p {
	font-size: 0px !important;
}

:lang(de-DE) .cky-preference-content-wrapper p,
:lang(de-DE) .cky-dma-content-wrapper p,
:lang(de-DE) .cky-show-desc-btn,
:lang(de-DE) .cky-notice-des a {
	display: none;
}

:lang(de-DE) .cky-revisit-bottom-left:hover::before {
	content: 'Zustimmungsvoreinstellungen'
}

:lang(de-DE) #ckyDetailCategorynecessary .cky-accordion-btn:before {
	font-size: 16px;
	content: 'Unverzichtbar';
}

:lang(de-DE) #ckyDetailCategorynecessary .cky-accordion-header-des p:before {
	font-size: 14px;
	content: 'Erforderliche Cookies sind für die grundlegenden Funktionen von Webseiten unerlässlich und ohne sie werden Webseiten nicht wie beabsichtigt funktionieren. Diese Cookies speichern keine persönlichen Identifikationsdaten.';
	line-height: 160%;
}

:lang(de-DE) #ckyDetailCategoryfunctional .cky-accordion-btn:before {
  font-size: 16px;
  content: 'Funktionale';
}

:lang(de-DE) #ckyDetailCategoryfunctional .cky-accordion-header-des p:before {
  font-size: 14px;
  content: 'Funktionale Cookies unterstützen bei der Ausführung bestimmter Funktionen, z. B. beim Teilen des Inhalts der Website auf Social Media-Plattformen, beim Sammeln von Feedbacks und anderen Funktionen von Drittanbietern.';
  line-height: 160%;
}

:lang(de-DE) #ckyDetailCategoryanalytics .cky-accordion-btn:before {
	font-size: 16px;
	content: 'Analyse';
}

:lang(de-DE) #ckyDetailCategoryanalytics .cky-accordion-header-des p:before {
	font-size: 14px;
	content: 'Analytische Cookies werden verwendet, um zu verstehen, wie Besucher mit einer Webseite interagieren. Diese Cookies helfen dabei, Informationen zu Besucherzahlen, Absprungraten, Verkehrsquellen usw. bereitzustellen.';
	line-height: 160%;
}

:lang(de-DE) .cky-always-active:before {
	font-size: 14px;
	content: 'Immer aktiv';
}

:lang(de-DE) .cky-preference-title:before {
	font-size: 18px;
	content: 'Passen Sie Ihre Zustimmungsvoreinstellungen an';
}

:lang(de-DE) .cky-preference-content-wrapper:before {
	font-size: 14px;
	content: 'Wir verwenden Cookies, um Ihnen eine effiziente Navigation und die Ausführung bestimmter Funktionen zu ermöglichen. Unten finden Sie detaillierte Informationen zu allen Cookies in jeder Zustimmungs-Kategorie.\A\ACookies, die als „Unverzichtbar“ kategorisiert sind, werden in Ihrem Browser gespeichert, da sie für die grundlegenden Funktionen der Webseite unerlässlich sind.\A\AWir verwenden auch Cookies von Drittanbietern, die uns dabei helfen, zu analysieren, wie Sie diese Webseite nutzen, Ihre Präferenzen zu speichern und Inhalte sowie Werbung bereitzustellen, die für Sie relevant sind. Diese Cookies werden in Ihrem Browser nur mit Ihrer vorherigen Zustimmung gespeichert.\A\ASie können einige oder alle dieser Cookies aktivieren oder deaktivieren, aber das Deaktivieren einiger von ihnen kann Ihre Browser-Erfahrung beeinträchtigen.';
	white-space: break-spaces;
}

:lang(de-DE) .cky-notice-des p:before {
	font-size: 14px;
	content: 'Wir verwenden Cookies, um Ihr Browser-Erlebnis zu verbessern, personalisierte Werbung oder Inhalte bereitzustellen und unseren Traffic zu analysieren. Durch Klicken auf „Alle akzeptieren“ stimmen Sie der Verwendung von Cookies zu.';
	line-height: 160%;
}

:lang(de-DE) .cky-title:before {
	font-size: 18px;
	content: 'Wir schätzen Ihre Privatsphäre';
}

:lang(de-DE) .cky-btn-accept:before {
	font-size: 14px;
	content: 'Alle akzeptieren';
}

:lang(de-DE) .cky-btn-reject:before {
	font-size: 14px;
	content: 'Alle ablehnen';
}

:lang(de-DE) .cky-btn-customize:before {
	font-size: 14px;
	content: 'Anpassen';
}

:lang(de-DE) .cky-btn-preferences:before {
	font-size: 14px;
	content: 'Meine Voreinstellungen speichern';
}

/*MEDIA QUERIES*/

@media only screen and (max-width: 1200px) {

	.fusion-header .menu-button {
		margin-left: 0;
	}

	.fusion-header .fusion-menu li {
		padding-right: 20px;
	}

	.fusion-header .fusion-menu li a span {
		font-size: 14px;
	}

}

@media only screen and (max-width: 1050px) {

	.fusion-header .menu-button {
		margin-top: 16px;
		margin-bottom: 16px;
	}

	.fusion-header .social-icon .fusion-megamenu-icon {
		display: block;
	}

	.fusion-header .social-icon .menu-text {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {

	h1 {font-size: 50px!important;}
	h2 {font-size: 40px!important;}
	h3 {font-size: 35px!important;}
	h4 {font-size: 30px!important;}
	h5 {font-size: 25px!important;}
	h6 {font-size: 20px!important;}

	h3.panel-title {font-size: 16px!important;}

	.sluzba-column h3 {font-size: 15px!important;}

	.sluzby-container .sluzba-column .fusion-title {
		left: 10px;
		bottom: 10px;
	}

	.blog-container .fusion-read-more:after,
	.blog-container .blog-right .fusion-read-more {
		font-size: 16px!important;
	}

	.footer-container.video2:after {
		border-radius: 0;
	}
}

@media only screen and (max-width: 800px) {

	.reverse-me .fusion-row {
		flex-direction: column-reverse;
	}

	.first-main-container {
		height: 800px!important;
	}

	.sluzba-column h3 {
		font-size: 25px!important;
	}

	.sluzby-container .sluzba-column .fusion-title {
		left: 30px;
		bottom: 30px;
	}

	.tim-container > .fusion-row {
		flex-direction: column-reverse;
	}

	.blog-container .blog-right .slides .fusion-image-wrapper {
		max-height: 300px;
	}

	.footer-container .first-column .fusion-button {
		width: 66%;
	}

	.footer-container .first-column .button-social {
		width: 100%;
	}
}

@media only screen and (max-width: 640px) {

	h1 {font-size: 40px!important;}
	h2 {font-size: 35px!important;}
	h3 {font-size: 30px!important;}
	h4 {font-size: 25px!important;}
	h5 {font-size: 20px!important;}
	h6 {font-size: 17px!important;}

	.fusion-header,
	main,
	.footer-container {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	.sluzby-container {
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.first-main-container {
		height: 650px!important;
	}

	.sluzba-toggle-container {
		padding-top: 30px!important;
		padding-bottom: 20px!important;
	}

	.cennik-container .panel-body {
		overflow: scroll;
	}

	.footer-container.video2 .fusion-column-wrapper > .fusion-text {
		padding-left: 5px;
		padding-right: 5px;
	}

	.footer-container.video2 .fusion-column-wrapper > .fusion-text br {
		display: none;
	}
}

@media only screen and (max-width: 450px) {

	.page-id-17 h1 {
		font-size: 30px!important;
	}

	.footer-container.video2 .fusion-title h2 {
		font-size: 25px!important;
	}

	.footer-container.video2 .fusion-column-wrapper > .fusion-text {
		top: 10%;
	}

	.footer-container .first-column .fusion-button {
		width: 100%;
	}

	.footer-container .first-column .fusion-builder-row-inner .fusion-layout-column {
		width: 50%!important;
	}
}

.old-price {
    text-decoration: line-through;
    color: #888;
}
.old-price2 {
    color: #888;
}
.new-price {
    color: #d32f2f;
    font-weight: bold;
}